<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Form</title>
</head>
<body>
    <form th:action="@{/form}" method="post">
        <label for="example">Example : </label>
        <input type="text" name="example" id="example">
        <button>Go</button>
    </form>
</body>
</html>